@charset "UTF-8";
/* ----------------------------------------------------------------------------------------------------
*  eticket
* --------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 769px) {
	.is-sp {
		display: none;
	}
}
/*-PC only-*/
body.eticket .kvArea.-min {
	background: #1F97BC;
	height: 287px;
}
.c-title_sXL+.sub {
	margin-top: 15px;
}
.eticketImgs li figure {
	position: relative;
	border-radius: 20px;
	overflow: hidden;
}
.eticketImgs li figure::after {
	content: "";
	display: block;
	border-radius: 20px;
	border: 3px #1F97BC solid;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
@media screen and (min-width: 769px) {
	.eticketImgs {
		justify-content: space-between;
	}
	.eticketImgs li {
		width: 29%;
		max-width: 277px;
	}
}
/*-PC only-*/
@media screen and (max-width: 768px) {
	.eticketImgs {
		display: block;
	}
	.eticketImgs li {
		width: 83%;
		max-width: 326px;
		margin: 0 auto 37px;
	}
	.eticketImgs li img {
		width: 100%;
		max-width: none;
	}
	.eticketImgs+.p-linkWrap {
		margin-top: 45px !important;
	}
	.l-gridWrap.-col02:not(.-noneBreak)>.elem:not(.l-gridWrap.-col02:not(.-noneBreak) > .elem:first-of-type) {
		margin-top: 25px;
	}
}
/*-SP only-*/
#eticket01 {
	margin-top: 60px;
}
#eticket01 p {
	padding-left: 1.5em;
	margin-top: 5px;
	margin-bottom: 30px;
}
#eticket02 .p-listWrap.-check>li,
#eticket03 .p-listWrap.-check>li {
	padding-left: 2em;
	text-indent: -2em;
	margin-bottom: 12px;
}
#eticket02 .p-listWrap.-check>li:before,
#eticket03 .p-listWrap.-check>li:before {
	margin-right: 20px;
}
.-colorOra {
	color: #f78100;
}
.c-fwN {
	font-weight: normal;
}
.note {
	font-size: 1.4rem;
}
.indent2 {
	padding-left: 1.5em;
}
.p-listWrap.-check>li.checkOra::before {
	border-color: #f78100;
}
.p-listWrap.-check li p {
	text-indent: 0;
}
#eticket03 .p-listWrap.-check {
	margin: 30px 0 22px;
}
.c-title_sM+.stepSliderWrap {
	margin-top: 30px;
}
.stepSliderWrap {
	position: relative;
	overflow: hidden;
	padding-bottom: 50px;
}
.stepSlider.slick-slider {
	border: 3px #005BAC solid;
	background: #fff;
	margin-bottom: 0;
}
.stepSlider .slick-arrow {
	width: 21px;
	height: 34px;
	z-index: 1;
	cursor: pointer;
}
.stepSlider .slick-prev::before,
.stepSlider .slick-next::before {
	content: "";
	display: block;
	width: 24px;
	height: 24px;
	border-right: 5px #005BAC solid;
	border-top: 5px #005BAC solid;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.stepSlider .slick-prev::before {
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
.stepSlider .slick-prev {
	left: 35px;
}
.stepSlider .slick-next {
	right: 35px;
}
.stepSlider .slick-prev.slick-disabled::before,
.stepSlider .slick-next.slick-disabled::before {
	opacity: 0;
}
.stepSlider .slick-dots {
	bottom: -34px;
	line-height: 15px;
}
.stepSlider .slick-dots li {
	width: 15px;
	height: 15px;
	margin: 0 5px;
}
.stepSlider .slick-dots li button {
	width: 15px;
	height: 15px;
}
.stepSlider .slick-dots li button::before {
	border-radius: 50%;
	border: 1px #005BAC solid;
	background: #fff;
	width: 15px;
	height: 15px;
}
.stepSlider .slick-dots .slick-active button::before {
	background: #005BAC;
}
@media screen and (max-width: 768px) {
	/*SP slider*/
	.stepSlider .slick-prev,
	.stepSlider .slick-next {
		top: calc(19.2vw + 22px)
	}
	.stepSlider .slick-prev {
		left: 12px;
	}
	.stepSlider .slick-next {
		right: 12px;
	}
}
/*-SP only-*/
.stepbox .imgs img {
	object-fit: contain;
	width: 100%;
	height: 100%;
}
.stepbox .imgs figcaption {
	font-size: 1.4rem;
}
.stepbox h3 {
	margin-bottom: 17px;
}
.stepbox h3 span {
	display: inline-block;
	border-bottom: 3px #F78100 solid;
	padding-bottom: 2px;
}
.stepbox .txts p {
	font-weight: bold;
}
.stepbox .txts p.c-fwN {
	font-weight: normal;
}
.stepbox .txts p+p {
	margin-top: .9em;
}
@media screen and (min-width: 769px) {
	.stepbox {
		justify-content: center;
		align-items: center;
		gap: 0 40px;
		padding: 30px 60px;
	}
	.stepbox .imgs img {
		height: 240px;
	}
	.stepbox .imgs {
		/*max-width: calc((100% - 40px)/2 + 5%);*/
		max-width: calc((100% - 40px)/2 + 5%);
	}
	.stepbox .txts {
		max-width: calc((100% - 40px)/2 - 5%);
	}
}
/*-PC only-*/
@media screen and (max-width: 768px) {
	.stepbox.l-gridWrap {
		display: block;
		padding: 22px 32px;
	}
	.stepbox .imgs {
		margin-bottom: 20px;
	}
	.stepbox .imgs img {
		max-height: 53vw;
	}
	.stepbox h3 {
		font-size: 1.8rem;
		margin-bottom: 12px;
	}
}
/*-SP only-*/
/** otp **/
#otp {
	border-radius: 5px;
	border: 5px #DDDDDD solid;
	padding: 58px 82px 30px;
}
#otp h2 {
	margin-bottom: 42px;
	color: #1E1E1E;
}
.-colorBlue {
	color: #005BAC;
}
#otp .example {
	padding-left: 27px;
	margin-top: 14px;
	margin-bottom: 50px;
}
#otp .stepSlider.slick-slider {
	border: none;
	border-top: 2px #DDDDDD solid;
}
@media screen and (max-width: 768px) {
	/*SP otp*/
	#otp {
		padding: 40px 18px 20px;
		margin-bottom: 85px;
	}
	#otp h2 {
		font-size: 1.8rem;
		margin-bottom: 25px;
	}
	#otp .example {
		padding-left: 0px;
		margin-top: 20px;
		margin-bottom: 32px;
	}
	#otp .stepbox.l-gridWrap {
		padding: 22px 0;
	}
}
/*-SP only-*/
/* ----------------------------------------------------------------------------------------------------
*  FAQ
* --------------------------------------------------------------------------------------------------*/
body.eticket .kvArea.-min.-noPic {
	background: #1F97BC;
	display: grid;
	align-items: center;
	height: 287px;
}
body.eticket .kvArea.-min.-noPic .c-titleArea * {
	color: #fff;
}
body.eticket .kvArea.-min.-noPic .c-titleArea {
	padding: 0;
}
body.eticket .kvArea.-min.-noPic+main {
	padding-top: 67px;
}
@media only screen and (max-width: 768px) {
	body.eticket .kvArea.-min.-noPic {
		height: 282px;
	}
	.innerWrap .p-linkWrap.l-gridWrap.-col02 {
		margin-bottom: 0;
	}
}
.p-accordionArea01 .faq_icon {
	display: inline-block;
	position: absolute;
}
.accoTitle .faq_icon {
	left: 20px;
}
.accoCont .faq_icon {
	left: 10px;
}
.accoTitle {
	padding-left: 60px !important;
}
.accoCont {
	padding: 15px 10px;
}
.accoCont .c-text {
	color: #005BAC;
	font-size: 2rem;
	font-weight: 700;
	padding-left: 50px;
	position: relative;
}
.c-picBox {
	padding-top: 30px;
}
.c-picBox img {
	max-height: 335px;
}
@media only screen and (max-width: 768px) {
	.p-accordionArea01 .accoTitle {
		padding-left: 35px !important;
	}
	.accoCont .c-text {
		font-size: 1.6rem;
		padding-left: 25px;
	}
	.accoTitle .faq_icon {
		left: 10px;
	}
	.accoCont .faq_icon {
		left: 0;
	}
	.c-picBox {
		padding-top: 0;
	}
	.c-picBox img {
		height: auto;
	}
}
/* ----------------------------------------------------------------------------------------------------
*  -fixedBtn
* --------------------------------------------------------------------------------------------------*/
.p-linkWrap .-fixedBtn {
	background: #FFC300;
	display: block !important;
	padding: 12px 0;
	width: 100%;
	left: 0;
	bottom: 0px;
	z-index: 2;
}
.p-linkWrap .-fixedBtn .link.-btn {
	background: none;
	border-radius: 0;
	color: #005BAC;
	display: inline-block;
	font-size: 2.6rem;
	font-weight: 700;
	margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
	.p-linkWrap .-fixedBtn {
		bottom: 0px;
	}
	.p-linkWrap .-fixedBtn .link.-btn {
		font-size: 1.5rem;
		padding-left: 12px !important;
		padding-right: 36px !important;
		padding-bottom: 5px;
		padding-top: 5px;
		width: 100%;
		line-height: .7;
	}
}

.eticketImgs {
	text-align: center;
	margin: 25px auto 50px auto;
}
.eticketImgs button img{
	border: 3px solid #1f97bc;
	border-radius: 10px;
}
